/* Estilos definidos por defecto */

        a:active  { }
        a:hover   { }
        a:link    { }
        /*a:link    { color: #3366CC}*/
        a:visited { }

body
{
	/*background-color: #B0C4DE;  /*celeste*/
            /*background-color: #FFCC99;*/ /*papaya*/
            /*background-image: url(images/backgrnd.gif);*/
            color: #000000;
	font-family: "Century Gothic", Verdana, Arial, Tahoma;
	font-size: 9pt;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	background-color: #FFFFFF;
}
table
{

}
th
{

}
td
{   

}

.tablagen {
	font-family: "Century Gothic", Verdana, Arial, Tahoma;
	border-top: solid #6699CC 1px;
	border-bottom: solid #6699CC 1px;
	border-left: solid #6699CC 1px;
	border-right: solid #6699CC 1px;
}
.tablaenc
          {
	background-color: #6699CC;
	border-width: 1px;
	border-color: #6699CC;
	color: #FFFFFF;
	font-family: "Century Gothic", Verdana, Arial, Tahoma;
	font-weight: bold;
}


.tablacelda
{
	color: #000000;
	font-family: "Century Gothic", Verdana, Arial, Tahoma;
	background-color: #CFE0F1;
}
.tablacaption
{   color: #000000;
    font-family: "Century Gothic", Verdana, Arial, Tahoma;
    font-weight: bold;
}
.tablatotales 
{
	background-color: #FFCC99;
}

.tablafilapar 
{
	background-color: #FFFFFF;
	border-top: solid #FFFFFF 1px;
	border-bottom: solid #FFFFFF 1px;
	border-left: solid #FFFFFF 1px;
	border-right: solid #FFFFFF 1px;
}

.tablafilaimpar 
{
	background-color: #CFE0F1;
	border-top: solid #CFE0F1 1px;
	border-bottom: solid #CFE0F1 1px;
	border-left: solid #CFE0F1 1px;
	border-right: solid #CFE0F1 1px;
}

.enlaceboton { font-family: verdana, arial, sans-serif;
font-size: 10pt;
font-weight: bold;
padding: 4px;
background-color: #ffffcc;
color: #666666;
text-decoration: none;
}
.enlaceboton:link,
.enlaceboton:visited {
border-top: 1px solid #cccccc;
border-bottom: 2px solid #666666;
border-left: 1px solid #cccccc;
border-right: 2px solid #666666;
color: #666666;
}
.enlaceboton:hover {
border-bottom: 1px solid #cccccc;
border-top: 2px solid #666666;
border-right: 1px solid #cccccc;
border-left: 2px solid #666666;
}
.dmenu {
	background-color: #CFE0F1;
	border-right: 2px solid #6699CC;
	border-bottom: 2px solid #6699CC;
	background-repeat: repeat-x;
	background-image: url(../images/calculoaranceles/page_line_center.gif);
	border-top-width: 2px;
	padding-top: 8px;
}
.tpTitulo {
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}

.tp1 {
	background-image: url(../images/calculoaranceles/t1.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:40px;
	height:24px;
	font-size: 9pt;
}
.tp2 {
	background-repeat: repeat-x;
	background-image: url(../images/calculoaranceles/t2.gif);
	background-position:left;
	height:24px;
	font-size: 9pt;
}
.tp3 {
	background-image: url(../images/calculoaranceles/t3.gif);
	background-repeat:no-repeat;
	background-position:left;
	width:40px;
	height:24px;
	font-size: 9pt;
}
.tp4 {
	background-repeat: repeat-y;
	background-image: url(../images/calculoaranceles/t4.gif);
	background-position:left;
	font-size: 9pt;
}
.tp5 {
	background-image: url(../images/calculoaranceles/t5.gif);
	background-repeat:no-repeat;
	background-position:left;
	height:24px;
	font-size: 9pt;
}
.tp6 {
	background-repeat: repeat-x;
	background-image: url(../images/calculoaranceles/t6.gif);
	background-position:left;
	height:24px;
	font-size: 9pt;
}
.tp7 {
	background-image: url(../images/calculoaranceles/t7.gif);
	background-repeat:no-repeat;
	background-position:right;
	height:24px;
	font-size: 9pt;
}
.tp8 {
	background-repeat: repeat-y;
	background-image: url(../images/calculoaranceles/t8.gif);
	background-position:right;
	font-size: 9pt;
}